
IF NOT EXISTS
(
    SELECT 1
    FROM sys.columns
    WHERE OBJECT_ID = OBJECT_ID('RC_CONC_PDV_CUPOM_NAO_FISCAL_TEF_ENVIO_PENDENCIA')
          AND NAME = 'FLAG_RESPOSTA'
)

BEGIN
    ALTER TABLE dbo.RC_CONC_PDV_CUPOM_NAO_FISCAL_TEF_ENVIO_PENDENCIA
    ADD FLAG_RESPOSTA INTEGER NULL
END